Subject: Re: How to print a file on a network printer from cygwin?
From: Jason Tishler <[email-masked]>
To: Magnet Karlskrona <[email-masked]>
Cc: [email-masked]
Date: Wed, 11 Apr 2001 12:25:54 -0400

Andreas,

On Wed, Apr 11, 2001 at 06:54:30AM -0700, Magnet Karlskrona wrote:
> I'm running windows 98 with Cygwin and there is a
> printer on the same LAN.
> How can a print files on this printer from cygwin?
> Is there any "lpr" command?
> I want to print files from a C++ program so if there
> is any hints on this subject please let me know.

The following may be helpful:

    http://sources.redhat.com/ml/cygwin/2000-10/msg00242.html
    http://sources.redhat.com/ml/cygwin/2000-11/msg01442.html

Note that the above will become part of the README file when I finally
contribute Cygwin a2ps.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple